<?php
$z[0]=Array("field","李伯清,夜话,逢人,减寿,淑芬,喊",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","淑芬喊马耳门猜她的岁数，马说了个30（岁），淑芬说错了。 人家都满40了。 你简直看不出来，充其量只有39岁半。 马耳门的奉承话使嫂子明白了逢人减寿的道理。于是，她就照葫芦画瓢，给自己的老公讽起： 你看上去只要39岁半！ 假打笑兮了------ 儿子在旁边插了",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（逢人减寿）",358,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","淑芬喊马耳门猜她的岁数，马说了个30（岁），淑芬说错了。<br />\r\n&mdash;&mdash;&ldquo;人家都满40了。&rdquo;<br />\r\n&ldquo;你简直看不出来，充其量只有39岁半。&rdquo;<br />\r\n马耳门的奉承话使嫂子明白了&ldquo;逢人减寿&rdquo;的道理。于是，她就照葫芦画瓢，给自己的老公讽起：<br />\r\n&ldquo;你看上去只要39岁半！&rdquo;<br />\r\n假打笑兮了------<br />\r\n儿子在旁边插了句：<br />\r\n&ldquo;是公岁！&rdquo;<br />\r\n&ldquo;咹？&rdquo;<br />\r\n&mdash;&mdash;&ldquo;你当真在减我的寿嗦？&rdquo;",544,1049);
$z[6][4]['name']="body";
$z[7]=Array("field","",1051,1090);
$z[7][4]['name']="litpic";

?>